#wrap{
	width: 840px;
	height: 58px;
	float: left;
	margin: 0;
}
.jcarousel-skin-tango .jcarousel-container{
    -moz-border-radius: 10px;
    border: 0;
	width: 840px;
	height: 58px;
}
.jcarousel-skin-tango .jcarousel-container-horizontal{
    width: 840px;
	height: 58px;
	margin: 0;
    padding: 0;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal{
    width: 840px;
	height: 58px;
}
.jcarousel-skin-tango .jcarousel-item{
    width: 270px;
	height: 55px;
	padding-right: 20px;
	float: left;
	display: block;
	overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right: 0;}

@media only screen and (min-width:0px) and (max-width:768px){

	#wrap{width: 100%;}
	.jcarousel-skin-tango .jcarousel-container{width: 100%;}
	.jcarousel-skin-tango .jcarousel-container-horizontal{width: 100%;}
	.jcarousel-skin-tango .jcarousel-clip-horizontal{width: 100%;}
	.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right: 0;}

}

@media only screen and (min-width:768px) and (max-width:1023px){

	#wrap{width: 100%;}
	.jcarousel-skin-tango .jcarousel-container{width: 100%;}
	.jcarousel-skin-tango .jcarousel-container-horizontal{width: 100%;}
	.jcarousel-skin-tango .jcarousel-clip-horizontal{width: 100%;}
	.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right: 0;}

}